{
	"columns": [
		{
			"field": "wpa_production_lot",
			"width": 55,
			"name": "Valm.erä",
			"enterable": 1
		},
		{
			"field": "wpa_work__position_num_id",
			"width": 44,
			"name": "Työ",
			"enterable": 1
		},
		{
			"field": "wpa_work_phase_est_id",
			"width": 39,
			"name": "Työv.",
			"enterable": 1
		},
		{
			"field": "wpa_work_load_group_id",
			"width": 62,
			"name": "Kuormitusr.",
			"enterable": 1
		},
		{
			"field": "wpa_employee_id",
			"width": 55,
			"name": "Työntekijä",
			"enterable": 1
		},
		{
			"field": "wpa_type_",
			"width": 39,
			"name": "Tyyppi",
			"enterable": 1
		},
		{
			"field": "wpa_start_date",
			"width": 58,
			"name": "Alkupäivä",
			"enterable": 1
		},
		{
			"width": 49,
			"enterable": 1,
			"field": "wpa_start_time",
			"name": "Alkuaika",
			"format": "&/1"
		},
		{
			"field": "wpa_date_",
			"width": 58,
			"name": "Päiväys",
			"enterable": 1
		},
		{
			"width": 57,
			"enterable": 1,
			"field": "wpa_end_time",
			"name": "Loppuaika",
			"format": "&/1"
		},
		{
			"width": 51,
			"enterable": 1,
			"field": "wpa_work_time__amount",
			"name": "Työaika",
			"footerValue": "==Sum"
		},
		{
			"width": 61,
			"enterable": 1,
			"field": "wpa_produced_amount",
			"name": "Tehty määrä",
			"footerValue": "==Sum"
		},
		{
			"width": 88,
			"enterable": 1,
			"field": "wpa_setup_time__amount",
			"name": "Asetusaika/määrä",
			"footerValue": "==Sum"
		},
		{
			"width": 71,
			"enterable": 1,
			"field": "wpa_failed_amount",
			"name": "Susien määrä",
			"footerValue": "==Sum"
		},
		{
			"width": 63,
			"enterable": 1,
			"field": "wpa_unpaid_hours",
			"name": "Palkattomat",
			"footerValue": "==Sum"
		},
		{
			"field": "wpa_shift_number",
			"width": 55,
			"name": "Työvuoro",
			"enterable": 1
		},
		{
			"width": 68,
			"enterable": 1,
			"field": "wpa_evening_work_hours",
			"name": "Iltalisätunnit",
			"footerValue": "==Sum"
		},
		{
			"width": 60,
			"enterable": 1,
			"field": "wpa_night_work_hours",
			"name": "Yölisätunnit",
			"footerValue": "==Sum"
		},
		{
			"width": 94,
			"enterable": 1,
			"field": "wpa_est_work_time__unit",
			"name": "Arv. työaika/kpl",
			"footerValue": "==Sum"
		},
		{
			"width": 53,
			"enterable": 1,
			"field": "wpa_work_cost_price__amount",
			"name": "Työ OK",
			"footerValue": "==Sum"
		},
		{
			"field": "wpa_work_description",
			"width": 200,
			"name": "Työnkuvaus",
			"enterable": 1
		},
		{
			"field": "wpa_info",
			"width": 200,
			"name": "Lisätietoja",
			"enterable": 1
		},
		{
			"width": 112,
			"enterable": 1,
			"field": "wpa_est_setup_time__lot",
			"name": "Arv. asetusaika/erä",
			"footerValue": "==Sum"
		},
		{
			"width": 130,
			"enterable": 1,
			"field": "wpa_est_setup_salary__hour",
			"name": "Arv. asetustuntipalkka",
			"footerValue": "==Sum"
		},
		{
			"width": 71,
			"enterable": 1,
			"field": "wpa_est_bonus_work_time__unit",
			"name": "Arv. eräkoko",
			"footerValue": "==Sum"
		},
		{
			"width": 142,
			"enterable": 1,
			"field": "wpa_est_machine_setup_cost__hour",
			"name": "Arv. kone aset. OK/tunti",
			"footerValue": "==Sum"
		},
		{
			"width": 130,
			"enterable": 1,
			"field": "wpa_est_machine_work_cost__hour",
			"name": "Arv. kone työ OK/tunti",
			"footerValue": "==Sum"
		},
		{
			"width": 94,
			"enterable": 1,
			"field": "wpa_est_salary__hour",
			"name": "Arv. tuntipalkka",
			"footerValue": "==Sum"
		},
		{
			"width": 118,
			"enterable": 1,
			"field": "wpa_est_contract_price__unit",
			"name": "Arv. urakkahinta/kpl",
			"footerValue": "==Sum"
		}
	],
	"options": {
		"manyField": "wpa_kTbl",
		"gridName": "c9000",
		"type": "Output",
		"footerHeight": 1,
		"oneField": "wpa_kTbl",
		"enterable": 1
	}
}